@font-face {
  font-family: "iconfont"; /* Project id 4049245 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_4049245_ysdr2oi2zw.woff2?t=1691142377763') format('woff2'),
       url('//at.alicdn.com/t/c/font_4049245_ysdr2oi2zw.woff?t=1691142377763') format('woff'),
       url('//at.alicdn.com/t/c/font_4049245_ysdr2oi2zw.ttf?t=1691142377763') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shanchu1:before {
  content: "\e816";
}

.icon-ding:before {
  content: "\e62d";
}

.icon-shanchu:before {
  content: "\e65f";
}

.icon-sousuo1:before {
  content: "\e651";
}

.icon-bianji:before {
  content: "\e67f";
}

.icon-cangpeitubiao_shanchu:before {
  content: "\e619";
}

.icon-chahao:before {
  content: "\e705";
}

.icon-shouye:before {
  content: "\e618";
}

.icon-jia:before {
  content: "\e600";
}

.icon-sousuo:before {
  content: "\e605";
}

